{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abrt/abrt-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_abrt-devel_install",
            "desc": "测试abrt-devel软件包的安装功能，验证是否能够正确安装",
            "machine num": 1
        },
        {
            "name": "test_abrt-devel_uninstall",
            "desc": "测试abrt-devel软件包的卸载功能，验证是否能够正确卸载",
            "machine num": 1
        },
        {
            "name": "test_abrt-devel_upgrade",
            "desc": "测试abrt-devel软件包的升级功能，验证是否能够正确升级到新版本",
            "machine num": 1
        },
        {
            "name": "test_abrt-devel_downgrade",
            "desc": "测试abrt-devel软件包的降级功能，验证是否能够正确降级到旧版本",
            "machine num": 0
        }
    ]
}